<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c9ebe1599f219efa0c4e7bc1a42ee9dd/transformed/constraintlayout-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c9ebe1599f219efa0c4e7bc1a42ee9dd/transformed/constraintlayout-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c9ebe1599f219efa0c4e7bc1a42ee9dd/transformed/constraintlayout-2.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>